*.log
*.p12
*.xcodeproj/project.xcworkspace/xcuserdata/*
*.xcodeproj/xcshareddata/xcdebugger/*
*.xcodeproj/xcuserdata/*
*.xcworkspace/xcshareddata/swiftpm/Package.resolved
*.xcworkspace/xcuserdata/*
*/*.xcodeproj/xcshareddata/*
*/*.xcodeproj/xcuserdata/*
.DS_Store
Common/Settings.bundle/Root.plist
DerivedData
Fastlane/report.xml
Fastlane/README.md
Mirror/HeartBingo/App/GoogleService-Info.plist
Pods/
Precompiled/Accessibility.swift
Precompiled/AppVersion.swift
Precompiled/Appearance.swift
Precompiled/Asset.swift
Precompiled/BVScheme.h
Precompiled/BVThirdParties.h
Precompiled/BVVersion.h
Precompiled/Capability.swift
Precompiled/ComponentBadges.swift
Precompiled/Localized.swift
Precompiled/NativeGamesCatalog.swift
Precompiled/StakeIncrements.swift
Precompiled/ThirdParties.swift
Precompiled/current_scheme
Resources/Common/Data/Defaults.plist
Test
Picasso/ParsedColors/